Magick::quantizeTreeDepthImage Class Reference

`#include <STL.h>`

## Public Member Functions

| quantizeTreeDepthImage (const size_t treeDepth_)
void | operator() (Image &image_) const

## Detailed Description

Definition at line 1685 of file STL.h.

## Constructor & Destructor Documentation

## quantizeTreeDepthImage()

Magick::quantizeTreeDepthImage::quantizeTreeDepthImage | ( | const size_t | treeDepth_ | ) |

Definition at line 1513 of file STL.cpp.

## Member Function Documentation

## operator()()

void Magick::quantizeTreeDepthImage::operator() | ( | Magick::Image & | image_ | ) | const

Definition at line 1516 of file STL.cpp.

References Magick::Image::quantizeTreeDepth().

The documentation for this class was generated from the following files:

- STL.h
- STL.cpp